Art8.4 Statuten Wahl ANK ergénzen
04 February 2013 23:46 - Atropos

Status: Considered Start date: 04 February 2013
Priority: Normal Due date: 06 March 2013
Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Siehe Anhang

History

#1 - 04 February 2013 23:46 - Atropos

- Tracker changed from Information / Varia to Motion

#2 - 04 February 2013 23:50 - admin
- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 10 February 2013 20:41 - mastgans
- Status changed from New to Tabled

#4 - 24 February 2013 21:36 - Atropos

- Status changed from Tabled to Considered
